Subject: Re: [bug#29738] Next core-updates cycle

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 6 Jan 2018 22:23:29 +0100

Mark, Leo,

Leo Famulari wrote on 06/01/18 at 19:59:
> On Fri, Jan 05, 2018 at 01:54:02AM +0100, Tobias Geerinckx-Rice wrote:
>> Most importantly, this builds the entire nghttp2 package, not only the
>> core library required by curl. The tools that use it aren't just toys or
>> examples as in some other packages. I use them regularly.
> 
> Okay, this sounds like a more complete package.
> 
> Can you keep it yourself for the next core-updates cycle? And I'll
> remove Mark's from my branch.

OK. I'll push nghttp2 and the gnurl patch to master in a few days, and
keep HTTP/2 curl in my core-updates-next. Thanks!

Kind regards,

T G-R